#header.dark {

background-color: #3455a2 !important;

}

#logo {

padding-top: 10px !important;

padding-bottom: 10px !important;

}



ul.top-menu > li a span:after, .primary-menu ul.main-menu > li a span:after {

display: none !important;

}



.main-menu > li > a {

text-transform: capitalize !important;

}



.post-box-text {

background: -moz-linear-gradient(top, rgba(51,51,51,0) 0%, rgba(51,51,51,0.6) 100%) !important;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,0)), color-stop(100%,rgba(51,51,51,0.6))) !important;

background: -webkit-linear-gradient(top, rgba(51,51,51,0) 0%,rgba(51,51,51,0.6) 100%) !important;

background: -o-linear-gradient(top, rgba(51,51,51,0) 0%,rgba(51,51,51,0.6) 100%) !important; 

background: -ms-linear-gradient(top, rgba(51,51,51,0) 0%,rgba(51,51,51,0.6) 100%) !important;

background: linear-gradient(to bottom, rgba(51,51,51,0) 0%,rgba(51,51,51,0.6) 100%) !important;

}

.post-container {

border-bottom: 0px !important; 

}
 

.smedia {

margin-top:13px;height:30px;display:block;

}